Subject: IPP>PRO protocol document downloaded, text and new .doc file

From: [email-masked] (Robert Herriot)
Date: Tue, 15 Jul 1997 17:39:55 -0700

I just downloaded some files to the pwg site.  When I was creating the
text file, I found a small error in the examples section, so I
downloaded a new .doc and .ps file and overwrote the old ones.

The files are:

ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-970714.doc  new copy of MS Word V6
ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-970714.ps   new copy of PostScript
ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-970714.txt  text file for IETF